AMDPMC(4)

NAME
amdpmc - AMD power management controller

SYNOPSIS
amdpmc* at acpi?

DESCRIPTION
The amdpmc driver implements support for the power management controller found on AMD SoCs. It provides support for entering low power idle states of the SoC.

SEE ALSO
acpi(4), intro(4)

HISTORY
The amdpmc driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The amdpmc driver was written by Mark Kettenis <kettenis@openbsd.org>.